CREATE TABLE DictTransAutoWindingGroups (
  ID int IDENTITY(1,1),
  Description nvarchar(32) NOT NULL,
  HVMVSchemeID int NOT NULL,
  LVSchemeID int NOT NULL,
  PhaseShift_HV_MV int NOT NULL CHECK (PhaseShift_HV_MV >= 0 AND PhaseShift_HV_MV <= 11),
  PhaseShift_HV_LV int NOT NULL CHECK (PhaseShift_HV_LV >= 0 AND PhaseShift_HV_LV <= 11),
  Hidden bit NULL,
  PRIMARY KEY (ID)
)
